
<? session_start();
include "configs/config.php";
include "configs/js.js";
?><head>
<LINK REL="StyleSheet" HREF="barra.css" TYPE="text/css"><meta http-equiv=Page-Exit content=blendTrans(Duration=1.0)>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /><style type="text/css">
<!--
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#999;
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333333;
}
a:hover {
	text-decoration: none;
	color: #FF0000;
}
a:active {
	text-decoration: none;
	color: #FF0000;
}
.style5 {font-size: 10px; font-weight: bold; }
.style8 {font-size: 10px}
.style27 {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color:#F60;
}
.style28 {color: #FF0000}
.style29 {font-size: 10px; color: #FFFFFF; }
-->
</style>
<script>
/*
	Script desenvolvido por Leandro Martins - leandro.martins@sankhya.com.br
	Não permite seleção de campos especificados.
*/
var tagsAbertas =["input", "textarea", "select", "div"]; // CAMPOS QUE NAO SERAM BLOQUEADOS
tagsAbertas = tagsAbertas.join("|");

function fechaCamposFF(e){
var elemento = (e.target)?e.target:e.srcElement;
	if (tagsAbertas.indexOf(elemento.tagName.toLowerCase())==-1)
		return false;
}

function abreCamposFF(){
return true
}

function fechaCamposIE(){
var elemento = event.srcElement;
	if(tagsAbertas.indexOf(elemento.tagName.toLowerCase()) == -1)
		document.onselectstart = new Function ("return false");
}

function abreCamposIE(){
var elemento = event.srcElement;
	if(tagsAbertas.indexOf(elemento.tagName.toLowerCase()) == -1){
		document.onselectstart = new Function ("return false");
	}else{
		document.onselectstart = new Function ("return true");
	}
}

if (typeof document.onselectstart != "undefined"){
document.onmousedown	=	fechaCamposIE;
document.onmouseup		=	abreCamposIE;
document.onselectstart  = new Function ("return false");
}else{
document.onmousedown	=	fechaCamposFF;
document.onmouseup		=	abreCamposFF;
}
</script>
<script language="JavaScript">
 function blockError(){return true;}
 window.onerror = blockError;
 </script>
<script language=JavaScript>
 function disableselect(e) {
    return false
 } 
 function reEnable() {
    return true
 }
 //if IE4+
 document.onselectstart=new Function ("return false")
 //if NS6
 if (window.sidebar) { 
    document.onmousedown=disableselect
    document.onclick=reEnable
 }
 </script>
<SCRIPT language=JavaScript>
<!--

var message="Botão Direito Desativado";


function clickIE4(){
if (event.button==2){
alert(message);
return false;
}
}

function clickNS4(e){
if (document.layers||document.getElementById&&!document.all){
if (e.which==2||e.which==3){
alert(message);
return false;
}
}
}

if (document.layers){
document.captureEvents(Event.MOUSEDOWN);
document.onmousedown=clickNS4;
}
else if (document.all&&!document.getElementById){
document.onmousedown=clickIE4;
}

document.oncontextmenu=new Function("alert(message);return false")

// --> 
</SCRIPT>


<script>
function MM_openBrWindow(theURL,winName,features) {
  window.open(theURL,winName,features);
}
function mouseDown(e) {
var shiftPressed=0;
if (parseInt(navigator.appVersion)>3) {
if (navigator.appName=="Netscape")
shiftPressed=(e.modifiers-0>3);
else shiftPressed=event.shiftKey;
if (shiftPressed) {
alert ('Shift esta desabilitado.')
return false;
}
}
return true;
}
if (parseInt(navigator.appVersion)>3) {
document.onmousedown = mouseDown;
if (navigator.appName=="Netscape")
document.captureEvents(Event.MOUSEDOWN);
}
 function blockError(){return true;}
 window.onerror = blockError;
 </script>
 <script language=JavaScript>
 function disableselect(e)
 {
    return false
 }
 function reEnable()
 {
    return true
 }
 document.onselectstart=new Function ("return false")
 if (window.sidebar)
 {
    document.onmousedown=disableselect
    document.onclick=reEnable
 }

var mensagem="Botão Direito Desativado";//protege o botao direito do mouse
function click(mouse) {
  if (document.all) {
     if (event.button==2||event.button==3) {
        alert(mensagem);
        return false;
     }
  }
  if (document.layers) {
     if (mouse.which == 3) {
        alert(mensagem);
        return false;
     }
  }
}
document.onmousedown=click;
document.onkeydown=keypressed;

function clearText(thefield){
if (thefield.defaultValue==thefield.value)
thefield.value = ""
} 
function ss(id) {


var left = 50;
var top = 50;

window.open('modulos/outros/verscreenshot.php?id='+id+'','SS', 'width=802, height=604, top='+top+', left='+left+', scrollbars=yes, status=no, toolbar=no, LOCATION=NO, directories=no, menubar=no, RESISABLE=NO, fullscreen=no');

}
</script>
</head> 
<body>

<link rel="stylesheet" href="style.css" type="text/css" /><head>
  <div align="left"><strong style="color: #F60"><span class="style27">Downloads</span><Br />
  </strong>
    <table width='100%' border='0' cellpadding="0" cellspacing="0" bordercolor="#FFFFFF">
      <tr>
        <td colspan='3' align='center' bgcolor="#C10000"><div align="center" class="style29"> 
          Arquivos 
        para downloads </div></td>
      </tr>
      <tr>
        <td align='center' bgcolor='#D4D4D4'><span class="style5"><font face="Verdana">Nome</font></span></td>
        <td align='center' bgcolor='#D4D4D4'><span class="style5"><font face="Verdana">Tamanho</font></span></td>
        <td align='center' bgcolor='#D4D4D4'><span class="style5"><font face="Verdana">Download</font></span></td>
      </tr>
      <tr>
        <td align='center' bgcolor='#1A1A1A'><span class="style8">Game MuBarretos </span></td>
        <td align='center' bgcolor='#1A1A1A'><span class="style8"><font face="Verdana">220MB</font></span></td>
        <td align='center' bgcolor='#1A1A1A'><span class="style8"><a href="https://mega.nz/#!Ip5HUTwB!s2bMDPpcDTCrPBYUBRPkzveIF6OgICXi38qQSmQyqm0" target="_blank"><img src="http://mobilecheaterz.com/wp-content/uploads/2014/08/download-button.png"  alt="" width="100" height="28"/></a><a href="www.mukinght.com.br/down_/New_Cliente.rar" target="_blank"></a></span></td>
      </tr>
      <tr>
        <td align='center' bgcolor='#1A1A1A'><span class="style8">Cliente Alternativo </span></td>
        <td align='center' bgcolor='#1A1A1A'><span class="style8"><font face="Verdana">2MB</font></span></td>
        <td align='center' bgcolor='#1A1A1A'><a href="https://mega.nz/#!Ip5HUTwB!s2bMDPpcDTCrPBYUBRPkzveIF6OgICXi38qQSmQyqm0" target="_blank"><img src="http://mobilecheaterz.com/wp-content/uploads/2014/08/download-button.png"  alt="" width="100" height="28"/></a></td>
      </tr>
      <tr>
        <td align='center' bgcolor='#1A1A1A'>Minimizador <span class="style8"><font face="Verdana">   </font></span></td>
        <td align='center' bgcolor='#1A1A1A'><span class="style8"><font face="Verdana">5MB</font></span></td>
        <td align='center' bgcolor='#1A1A1A'><a href="http://www.aprendizmuonline.com.br/Resolucoes.rar" target="_blank"><img src="http://mobilecheaterz.com/wp-content/uploads/2014/08/download-button.png"  alt="" width="100" height="28"/></a></td>
      </tr>
    </table>
    <br>
    <table width='100%' border='0' cellpadding="0" cellspacing="0" bordercolor="#FFFFFF">
      
      <br>
      <br><tr>
        <td  align='center' bgcolor="#C10000"><div align="center" class="style29">
        Configura&ccedil;&otilde;es Requeridas</div></td>
        </tr>
    </table>
    <table width='100%' border="0" cellpadding="0" cellspacing="0" bordercolor="#FFFFFF">
      <tr>
        <td height="19" align='center' bgcolor='#D4D4D4'><span class="style5"><font face="Verdana">Tipo</font></span></td>
        <td align='center' bgcolor='#D4D4D4'><span class="style5"><font face="Verdana">Minimo Requirido</font></span></td>
        <td align='center' bgcolor='#D4D4D4'><span class="style5"><font face="Verdana">Recomendado</font></span></td>
      </tr>
      <tr>
        <td align='center' bgcolor='#1A1A1A'><font face="Verdana" size="1">Processador</font></td>
        <td align='center' bgcolor='#1A1A1A'><font face="Verdana" size="1">Pentium II - 300 mhz</font></td>
        <td align='center' bgcolor='#1A1A1A'><font face="Verdana" size="1">Pentium III - 1000 mhz ou superior</font></td>
      </tr>
      <tr>
        <td align='center' bgcolor='#1A1A1A'><font face="Verdana" size="1">Mem&oacute;ria</font></td>
        <td align='center' bgcolor='#1A1A1A'><font face="Verdana" size="1">128 MB</font></td>
        <td align='center' bgcolor='#1A1A1A'><font face="Verdana" size="1">512 MB ou superior</font></td>
      </tr>
      <tr>
        <td height="14" align='center' bgcolor='#1A1A1A'><font face="Verdana" size="1">Placa de Video</font></td>
        <td align='center' bgcolor='#1A1A1A'><font face="Verdana" size="1">16 MB</font></td>
        <td align='center' bgcolor='#1A1A1A'><font face="Verdana" size="1">64 MB ou superior</font></td>
      </tr>
    </table>
</div>
  <table width="95%" border="0" cellspacing="2" cellpadding="0">
    <tr>    </tr>
  </table>
<p style="color: #FF0000"><strong> Como instalar</strong>
<blockquote>
  <table border='0' width='100%'>
    <tr>
      <td width="24%" bgcolor="#1A1A1A"><strong>1&ordm;)</strong> Descompacte o cliente .</td>
    </tr>
    <tr>
      <td bgcolor="#1A1A1A"><strong>2&ordm;)</strong> V&aacute; no diret&oacute;rio onde voc&ecirc; instalou e execute o 'Jogar';</td>
    </tr>
    <tr>
      <td bgcolor="#1A1A1A"><strong>3&ordm;)</strong> Tenha um &oacute;timo Jogo!</td>
    </tr>
  </table>
</blockquote>
<p>  <br />
</p>
</body>
</html>